Latest updates, PHP 5.4.2 / 5.3.12, MySQL 5.5.23 / 5.1.63

here are updated packages in the Yum repository:

The PHP 5.3 and 5.4 releases are to fix a security issue (CVE-2012-1823) in some CGI setups, which has been around for some time.

Published by

Andy Thompson

Senior Technical Consultant on enterprise web projects, with interests in open-source development, a little bit of finance, and poker.

Leave a Reply

Your email address will not be published. Required fields are marked *